lapacke_dspevx.c(3)

NAME
lapacke_dspevx.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dspevx (int matrix_layout, char jobz, char range, char uplo, lapack_int n, double *ap, double vl, double vu, lapack_int il, lapack_int iu, double abstol, lapack_int *m, double *w, double *z, lapack_int ldz, lapack_int *ifail)

Function Documentation

  lapack_int LAPACKE_dspevx (int matrix_layout, char jobz, char range, char uplo, lapack_int n, double * ap, double vl, double vu, lapack_int il, lapack_int iu, double abstol, lapack_int * m, double * w, double * z, lapack_int ldz, lapack_int * ifail)

Definition at line 36 of file lapacke_dspevx.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.